.landing-hero-headline {
	display: flex;
	gap: 0 28px;
	justify-content: left;
	margin: 0 auto;
	--fontSize: 8.6vw;
	font-size: var(--fontSize);
	font-weight: 500;
	color: var(--text-colour-primary);
}

.landing-hero-headline-moving-words {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: right;
	height: calc(var(--fontSize) + 32px);
	overflow-y: hidden;
	text-align: left;
	color: white;
}

.landing-hero-headline-moving-words::-webkit-scrollbar {
	width: 0;
	height: 0;
}

.landing-hero-headline-moving-words::before,
.landing-hero-headline-moving-words::after {
	display: block;
	content: "";
	position: absolute;
	left: 0;
	width: 100%;
	height: 16px;

	/* background: linear-gradient(0deg, transparent, var(--colour-grey-one)); */
}

.landing-hero-headline-moving-words::before {
	top: 0;
}

.landing-hero-headline-moving-words::after {
	bottom: 0;
	transform: rotate(180deg);
}

.landing-hero-headline-moving-word {
	margin-bottom: -2.5vw;
}

.landing-hero-headline-moving-word:first-child {
	animation: landing-hero-headline-moving-word-first-child 8s infinite linear;
	animation-delay: 0.5s;
}

@keyframes landing-hero-headline-moving-word-first-child {
	0% {
		margin-top: 0;
	}
	100% {
		margin-top: calc(-5 * (var(--fontSize) + -2.5vw * 0.26));
	}
}

.landing-hero-headline-stationary-word {
	text-align: left;
}

@media (max-width: 756px) {
	.landing-hero-headline {
		margin-left: 6px;
		margin-right: 6px;
		--fontSize: 14vw;
	}

	@keyframes landing-hero-headline-moving-word-first-child {
		0% {
			margin-top: 0;
		}
		100% {
			margin-top: calc(-5 * (var(--fontSize) + 0.5vw));
		}
	}
}
